> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiv1credentialspadsgetaccesstoken



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Credentials//swagger/v1/swagger.json post /api/v1/credentials/pads/getaccesstoken
openapi: 3.0.0
info:
  title: NDS.Services.Credentials
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Credentials/
security: []
paths:
  /api/v1/credentials/pads/getaccesstoken:
    post:
      tags:
        - PadsDataProvider
      operationId: PadsDataProvider_GetAccessTokenPOST
      requestBody:
        x-name: request
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/GetAccessTokenRequest'
        required: true
        x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: string
components:
  schemas:
    GetAccessTokenRequest:
      type: object
      additionalProperties: false
      properties:
        UserRegistrationId:
          type: string
        OAuthTokenId:
          type: string

````